This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 440369 - iptables selinux inotify
iptables selinux inotify
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 01:09 EDT by Andrew Alm
Modified: 2009-02-17 08:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-17 08:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux_alert (2.78 KB, text/plain)
2008-04-03 01:09 EDT, Andrew Alm
no flags Details

  None (edit)
Description Andrew Alm 2008-04-03 01:09:34 EDT
Description of problem:

When using system-config-firewall i get a se linux denial when applying firewall
settings (appears to be coming from iptables).

Version-Release number of selected component (if applicable):

iptables-ipv6-1.4.0-4.fc9
selinux-policy-3.3.1-26.fc9

How reproducible:

Always

Steps to Reproduce:
1. Run system-config-firewall
2. Modify firewall settings
3. Apply settings
  
Actual results:

No problems from SE linux.

Expected results:

AVC denial.

Additional info:

I attached the selinux alert message.
Comment 1 Andrew Alm 2008-04-03 01:09:34 EDT
Created attachment 300176 [details]
selinux_alert
Comment 2 Bug Zapper 2008-05-14 04:36:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Thomas Woerner 2008-07-23 08:34:21 EDT
Please have a look at iptables-1.4.1.1-2 in testing. It should fix your problem.
Comment 4 Thomas Woerner 2009-02-17 08:03:23 EST
This bug entry was in needinfo for some time. Closing due to user inactivity as
"NOT A BUG".

Note You need to log in before you can comment on or make changes to this bug.